update to kde4.2.2

Anything that pertains to Entropy, Equo or Sulfur

Moderator: Moderators

update to kde4.2.2

Postby mpdefeo » Mon Apr 13, 2009 14:43

Hi,

This morning I tried to update to Kde-4.2.2. After running equo update I equo install kde-meta, and i get this error message.

>> @@ Calculating dependencies ...
>> @@ Cannot find needed dependencies:
>> # Not found: >=kde-base/klinkstatus-4.2.2:4.2
>> # Probably needed by:
>> # [from:sabayonlinux.org] kde-base/kdewebdev-meta-4.2.2

Any idea why this package is missing?
mpdefeo
Young Hen
 
Posts: 38
Joined: Tue Nov 18, 2008 19:17

Re: update to kde4.2.2

Postby joost » Mon Apr 13, 2009 17:34

Yep, its fixed now.
joost
Sagely Hen
 
Posts: 2582
Joined: Fri Nov 17, 2006 12:11
Location: The Netherlands


Return to Entropy|Equo|Rigo Package Managers

Who is online

Users browsing this forum: No registered users and 1 guest

cron